<?xml version="1.0" encoding="UTF-8"?><song><key>C#m</key>
<tempo>110</tempo>
<hymn_number>164</hymn_number>
<title>Tapınırım RT164</title>
<author>Onur Yöş</author>
<time_sig>4/4</time_sig>
<lyrics>[V1]
.C#m      C#sus4
  Tapınırım
.      A         B
 Yüreğimi ellerine
.    Amaj7       B7
 Aklımı Sözlerine
.    A         Emaj7/G#
 Ruhumu varlığına
.        C#m    C#sus4
 Teslim edip Rab

[B1]
.      C#m      C#sus4
   Sevecen Tanrımız
.  A       Amaj7
    Lütufkârdır
.  B       G#m7
    Tükendiğim zaman
.  E           G#7
    Beni kurtardı
.  C#m      C#sus4 Amaj7      A
    Tapınağının    avlularında
.  B         G#m7
    Ellerimi kaldırıp
.  E           G#7
    Sana tapınırım

[C1]
.          A          B
   // Yüreğimi ellerine
.      F#m7       B7
   Aklımı Sözlerine
.      A6        B
   Ruhumu varlığına
.     G#m7 C#m    C#sus4
   Teslim edip Rab //</lyrics>
</song>